body,
button,
input,
select,
textarea{color:#414143;font:300 15px/1.73333em 'Roboto Slab', Georgia, "Times New Roman", Times, serif;}
h1,h2,h3,h4,h5,h6{margin:0 0 1.2em;padding:0;line-height:1.3em;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-weight:bold;text-transform:uppercase;}
h1, h2, h3{color:#5a5c24;}
h1{margin-bottom:.5em;padding-bottom:.5em;background:url(../images/header_bottom.png) center bottom no-repeat;font-size:2.53333em;line-height:1em;text-align:center;}
h2{margin-bottom:1em;padding-bottom:1em;background:url(../images/header_bottom.png) center bottom no-repeat;font-size:1.6em;font-weight:300;line-height:1em;}
h3{margin-bottom:1em;font-size:1.46667em;}
h4{font-size:1.142857em;}
h5{font-size:1.071429em;}
h6{font-size:1.071429em;}
p{margin:0 0 1.2em;}
p.right{text-align:right;}
menu, ul, ol{margin:8px 0 20px;padding-left:25px;}
ul, ol{list-style-position:outside;line-height:1.8em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
dl{margin:8px 0 20px;}
dl dt{font-weight:bold;}
a{color:#b48900;font-weight:normal;text-decoration:underline;outline:none;}
a:hover,
a:active{color:#cdc097;}
img{margin:0;padding:0;border:none;vertical-align:middle;-ms-interpolation-mode:bicubic;}
blockquote, q{color:#5a5c24;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-size:1.2em;font-weight:300;line-height:1.66667em;}
strong, strong em, strong i, strong a, strong span,
b, b em, b i, b a, b span{font-weight:bold;}
em, em strong, em b, em a, em span,
i, i strong, i b, i a, i span{font-style:italic;}
code,
kbd,
pre,
samp{font-family:Monaco, monospace, serif;font-size:11px;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
pre{margin-bottom:15px;background-color:#f9f9d4;padding:0 10px;overflow:auto;}
code{margin:0;padding:1px 3px;background-color:#f9f9d4;}
abbr[title]{border-bottom:1px dotted #999;cursor:help;}
address{font-style:normal;}
dfn{font-style:italic;}
mark{background:#ff0;color:#222;}
small{font-size:.85714285em;}
sub,
sup{font-size:.78571428em;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
figure{margin:0;}
del{color:#333;}
ins{background:#f0f0f0;text-decoration:none;}
.txtlarge{font-size:1.29412em;}
.txtlarger{font-size:1.43em;}
.txtcentre{text-align:center;}
.txtright{text-align:right;}
.txtred{color:#cc1204;}
.txtgrey{color:#bababa;}
hr{background:#a7cac4;color:#a7cac4;clear:both;float:none;width:100%;height:1px;margin:1.5em 0;border:none;}
* html hr{margin:0 0 1.2em 0;}
table{width:100%;margin:8px 0 25px;border-collapse:collapse;}
caption{width:550px;text-align:right;padding:0 0 5px;font-style:italic;font-weight:normal;}
th{text-align:left;padding:6px 6px 6px 12px;background-color:#e7e2be;border:1px solid #cbc491;color:#54561a;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-weight:bold;font-size:16px;}
td{padding:6px 6px 6px 12px;color:#414143;border:1px solid #cbc491;background-color:#e4e0cd;font-family:'Roboto Slab', Georgia, "Times New Roman", Times, serif;font-size:14px;font-weight:300;}
td.alt{background-color:#e4e0cd;}
th.spec{background-color:#e4e0cd;letter-spacing:0;color:#414143;font-family:'Roboto Slab', Georgia, "Times New Roman", Times, serif;font-size:14px;font-weight:300;text-shadow:none;text-transform:none;}
th.specalt{background-color:#e4e0cd;letter-spacing:0;color:#414143;font-family:'Roboto Slab', Georgia, "Times New Roman", Times, serif;font-size:14px;font-weight:300;text-shadow:none;text-transform:none;}
.read-more a,
a.read-more{display:inline-block;padding:12px 24px;background-color:#e7e2be;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#5a5c24;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-size:1.33333em;font-weight:300;line-height:1em;text-align:center;text-decoration:none;text-shadow:none;}
.read-more a strong,
a.read-more strong{}
.read-more a:hover,
.read-more a:active,
a.read-more:hover,
a.read-more:active{background-color:#5a5c24;color:#e7e2be;}
.read-more.full a,
a.read-more.full{display:block;}
.read-more.gr a,
a.read-more.gr{background-color:#27af98;}
.read-more.green a,
a.read-more.green {background-color:#5a5c24; color:#fff;}
.read-more.green a:hover,
a.read-more.green:hover {background-color:#fff; color:#5a5c24;}
.read-more.lg a,
a.read-more.lg{background-color:#60d3c0;}
.slide-control{display:block;width:34px;height:0;padding-top:34px;position:absolute;top:17px;background-position:center top;background-repeat:no-repeat;overflow:hidden;z-index:400;}
.slide-control:hover,
.slide-control:active{background-position:center bottom;}
.control-prev{right:60px;background-image:url(../images/feature_slide_left.png);}
.control-next{right:15px;background-image:url(../images/feature_slide_right.png);}
#footer p{margin:0;color:#fff;text-align:center;}
#copyright a{color:#e6e0be;font-weight:bold;text-decoration:none;}
#copyright a:hover{color:#fff;}
#footer strong{font-size:1.13333em;letter-spacing:.05em;text-transform:uppercase;}
#footer small{font-size:1em;}
.footer-link{float:left;}
.footer-link a{display:block;width:175px;height:0;padding-top:65px;background:url(../images/footer_logo.png) left top no-repeat;overflow:hidden;}
.footer-link a:hover{background-position:left bottom;}
#banners h2{margin-bottom:.3em;padding-bottom:0;background-image:none;color:#fff;font-family:"Times New Roman", Georgia, Times, serif;font-size:2.8em;font-style:italic;font-weight:normal;line-height:1.07143em;text-transform:none;}
#banners h2 strong{display:block;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-size:1.07143em;font-style:normal;text-transform:uppercase;}
#feature-controls .slide-control{display:inline-block;float:none;position:relative;top:auto;right:auto;width:34px;padding-top:34px;}
#feature-controls .control-prev{}
#feature-controls .control-next{}
#title h1{margin:0;}
#location h3{margin-bottom:.8em;}
#home blockquote, #home q{font-size:1.46667em;line-height:1.40909em;}
#home blockquote p, #home q p{margin-bottom:.2em;}
#home h1,
#content-bottom h2,
#explore h2{margin-bottom:.5em;padding-bottom:.3em;background:url(../images/header_bottom.png) center bottom no-repeat;font-size:3.2em;font-weight:bold;line-height:1em;text-align:center;}
#explore h2{background-image:url(../images/header_bottom_wh.png);color:#fff;}
#explore blockquote{color:#fff;}